body {
  background-color: #fff;
  font-family: 'Assistant', sans-serif;
  color: #071C4D;
}

.navbar-brand img {
  max-height: 40px;
}

.btn-navbar-right {
  margin-top: -10px !important;
  margin-bottom: -8px !important;
  margin-right: -18px !important;
  height: 70px;
  border-radius: 0;
}

.navbar-light .navbar-nav .nav-link {
  color: #071C4D;
}

.navbar-light .navbar-nav .nav-link.active {
  font-weight: bold;
  color: #071C4D !important;
}

.btn-login {
  background-color: #071C4D;
  color: #fff;
}

.btn-login:hover {
  color: #fff;
}

header {
  margin-top: -68px;
  padding: 180px 0 165px;
  background-image: url("../images/header-background.jpg");
  background-size: cover;
}

header h1,
header p {
  color: #fff;
}

header h1 {
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}

header .btn-get-started {
  background-color: #0000CD;
  color: #fff;
}

header .btn-get-started:hover {
  background-color: #6495ED;
  color: #fff;
}

.section-stats {
  margin-top: -50px;
}

.section-stats .stats-detail {
  padding-top: 15px;
  background: #fff;
  padding-left: 40px;
}

.section-stats h2 {
  font-size: 30px;
  margin-bottom: 0;
}

.section-stats p {
  font-size: 20px;
  font-weight: lighter;
}

.section-popular {
  min-height: 540px;
  background: #051334;
  margin-top: -50px;
  margin-bottom: -230px;
}

.section-popular .section-popular-heading {
  margin-top: 100px;
}

.section-popular .section-popular-heading h2,
.section-popular .section-popular-heading p {
  color: #fff;
}

.section-popular .section-popular-heading h2 {
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}

.section-popular-content .section-popular-travel .card-travel {
  min-height: 260px;
  background: #fff;
  color: #fff;
  padding: 30px;
  background-size: cover;
  margin-bottom: 20px;
  border: 1px solid black;
  border-radius: 5px;
}

.section-popular-content .section-popular-travel .card-travel .travel-country {
  font-size: 18px;
  color: #000;
  padding-top: 170px;
}

.section-popular-content .section-popular-travel .card-travel .travel-location {
  font-size: 26px;
  color: #fff;
}

.section-popular-content .section-popular-travel .card-travel .travel-button .btn-travel-details {
  background-color: #FF9E53;
  color: #fff;
}

.section-popular-content .section-popular-travel .card-travel .travel-button .btn-travel-details:hover {
  color: #fff;
}

.section-networks {
  background-color: #fff;
  margin-top: -170px;
  padding-top: 240px;
  padding-bottom: 10px;
}
.section-networks .btn-need-help {
  background-color: orange;
  color: #fff;
}

.section-networks .btn-need-help:hover {
  background-color: orangered;
  color: #fff;
}
.section-networks h2 {
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}

.section-networks img {
  max-width: 100%;
}

.section-testimonials-heading {
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f9ff));
  background: linear-gradient(#fff 0%, #f7f9ff 100%);
  padding-top: 50px;
  min-height: 506px;
}

.section-testimonials-heading h2 {
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}

.section-testimonials-content {
  margin-top: -300px;
  padding-bottom: 50px;
}

.section-testimonials-content .card-testimonial {
  padding: 40px 20px 10px;
  border-radius: 11px;
  margin-bottom: 20px;
}

.section-testimonials-content .card-testimonial .testimonial-content {
  min-height: 380px;
}

.section-testimonials-content .card-testimonial h3 {
  font-size: 22px;
}

.section-testimonials-content .card-testimonial .testimonials {
  font-size: 26px;
  text-align: center;
  color: #6e6e6e;
  font-weight: 200;
}

.section-testimonials-content .card-testimonial .trip-to {
  font-weight: normal;
  font-size: 22px;
  color: #6e6e6e;
}

.section-testimonials-content .card-testimonial hr {
  margin-left: -20px;
  margin-right: -20px;
}

.section-testimonials-content .btn-get-started {
  background-color: #FF9E53;
  color: #fff;
}

.section-testimonials-content .btn-get-started:hover {
  color: #fff;
}

.section-testimonials-content .btn-need-help {
  background-color: #F2F2F2;
  color: #C3C3C3;
}

.section-testimonials-content .btn-need-help:hover {
  color: #C3C3C3;
}

.section-footer a {
  color: #071c4d;
}

.section-details-header {
  min-height: 310px;
  background: #e4e6eb;
  margin-top: -68px;
}

.section-details-content {
  margin-top: -210px;
  min-height: 100vh;
}

.section-details-content .breadcrumb {
  background-color: transparent;
  padding: 0;
  margin-bottom: 30px;
}

.section-details-content .breadcrumb-item.active {
  font-weight: bold;
  color: #071C4D;
}

.section-details-content .card-details {
  padding: 30px;
  border-radius: 11px;
}

.section-details-content .card-details h1 {
  font-size: 26px;
}

.section-details-content .card-details h2 {
  font-size: 20px;
}

.section-details-content .card-details p {
  font-size: 18px;
  color: #b1b1b1;
}

.section-details-content .gallery .xzoom-container {
  display: block;
}

.section-details-content .gallery .xzoom-container .xzoom {
  width: 100%;
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-bottom: 10px;
}

.section-details-content .gallery .xzoom-container .xactive {
  border: 2px solid #1abc9c;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.section-details-content .features {
  margin-top: 20px;
}

.section-details-content .features h3 {
  font-size: 18px;
  color: #071c4d;
  margin-bottom: 0;
}

.section-details-content .features p {
  margin-bottom: 0;
}

.section-details-content .features .description {
  margin-left: 10px;
  overflow: hidden;
  float: left;
}

.section-details-content .features .features-image {
  width: 45px;
  height: 45px;
  float: left;
}
/*# sourceMappingURL=main.css.map */